Bug 137464

Summary: [PATCH] www/cherokee: update to 0.99.22
Product: Ports & Packages Reporter: Jaime Bozza <jbozza>
Component: Individual Port(s)Assignee: Beech Rintoul <beech>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Jaime Bozza 2009-08-05 20:30:03 UTC
Update www/cherokee to latest version: 0.99.22

Port tested on 7.2-STABLE (amd64 and i386), 6.4-STABLE

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-05 20:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-08-27 22:09:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-08-28 00:21:19 UTC
miwi        2009-08-27 21:04:38 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.99.22
  
  PR:             137464
  Submitted by:   Jaime Bozza <jbozza@mindsites.com>
  Approved by:    beech (maintainer implicit)
  
  Revision  Changes    Path
  1.63      +1 -1      ports/www/cherokee/Makefile
  1.34      +3 -3      ports/www/cherokee/distinfo
  1.26      +20 -1     ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"